Skip site navigation (1) Skip section navigation (2)

Re: BUG #2249: unsupported frontend protocol

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: "Satheesh" <satheeshravikumar(at)gmail(dot)com>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #2249: unsupported frontend protocol
Date: 2006-02-09 15:26:00
Message-ID: 1338.1139498760@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-bugs
"Satheesh" <satheeshravikumar(at)gmail(dot)com> writes:
> iam having database server postgres version 7.3.2 and jboss 4.x as
> webserver, while executing the application iam getting an error message of
> "FATAL:Unsupported Front end Protocol". This makes my application to execute
> slowly. plz help me. Tahnks in Advance

You probably need 7.4 or later Postgres.

			regards, tom lane

In response to

pgsql-bugs by date

Next:From: Kris JurkaDate: 2006-02-09 15:46:39
Subject: Re: BUG #2249: unsupported frontend protocol
Previous:From: Tom LaneDate: 2006-02-09 15:24:56
Subject: Re: BUG #2236: extremely slow to get unescaped bytea data

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group